# Purchase Date Planned Manual

This module makes the system to always respect the planned (or scheduled) date set by the user when creating a Purchase Order.

Additionally, this module modifies the PO views and sets in red the lines that are predicted to arrive late compared to the scheduled date and vendor lead time.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module you could follow any of the two options below:

1. Go to ‘Purchase’ and create a purchase order.
2. Manually set the scheduled date in the PO lines.
3. This date will never be modified by the system and the lines that are expected to be late are highlighted in red.

Or:

1. Create a procurement order for a product that can be bought and have the route ‘buy’ activated.
2. Run the procurement.
3. Now the scheduled date in the procurement is respected even if the line is added to a previously existing PO.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Eficent

## Contributors

- Lois Rilo <lois.rilo@eficent.com>
- Chau Le <chaulb@trobz.com>

## Other credits

The migration of this module from 12.0 to 16.0 was financially supported by Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.